<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="13">
            <File firstVisibleLine="171" xOffset="0" scrollWidth="3443" startPos="13702" endPos="13702" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\index.html" backupFilePath="" originalFileLastModifTimestamp="1491216686" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1743" startPos="1169" endPos="1169" selMode="0" lang="CSS" encoding="-1" filename="E:\OpenServer\domains\ic\css\style.css" backupFilePath="" originalFileLastModifTimestamp="1485335814" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="328" startPos="0" endPos="0" selMode="0" lang="CSS" encoding="-1" filename="E:\OpenServer\domains\ic\css\styles.css" backupFilePath="" originalFileLastModifTimestamp="1480807431" />
            <File firstVisibleLine="766" xOffset="0" scrollWidth="1728" startPos="49496" endPos="49496" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\navchannya\rozklad\rozklad_d.html" backupFilePath="" originalFileLastModifTimestamp="1490616219" />
            <File firstVisibleLine="1034" xOffset="0" scrollWidth="1728" startPos="64113" endPos="64113" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\navchannya\rozklad\rozklad_z.html" backupFilePath="" originalFileLastModifTimestamp="1490445923" />
            <File firstVisibleLine="275" xOffset="0" scrollWidth="5632" startPos="22054" endPos="22054" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\news\2017\vybory.html" backupFilePath="" originalFileLastModifTimestamp="1489158461" />
            <File firstVisibleLine="177" xOffset="80" scrollWidth="6192" startPos="13884" endPos="13884" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\news\2017\03.html" backupFilePath="" originalFileLastModifTimestamp="1490774780" />
            <File firstVisibleLine="165" xOffset="0" scrollWidth="1720" startPos="13768" endPos="13768" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\priym_kom\abiturient\abiturient.html" backupFilePath="" originalFileLastModifTimestamp="1492506276" />
            <File firstVisibleLine="271" xOffset="0" scrollWidth="3409" startPos="25502" endPos="25502" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\priym_kom\viprobuvan\viprobuvan.html" backupFilePath="" originalFileLastModifTimestamp="1491217594" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1" startPos="0" endPos="0" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\navchannya\mm\ni\ni.html" backupFilePath="" originalFileLastModifTimestamp="1485014082" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="968" startPos="0" endPos="0" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\navchannya\mm\ni\ni_s.html" backupFilePath="" originalFileLastModifTimestamp="1485014070" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="968" startPos="0" endPos="0" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\navchannya\mm\es\es_s.html" backupFilePath="" originalFileLastModifTimestamp="1490281925" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="968" startPos="1676" endPos="1676" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\navchannya\mm\es\kudrich.html" backupFilePath="" originalFileLastModifTimestamp="1490279994" />
            <File firstVisibleLine="360" xOffset="0" scrollWidth="2232" startPos="24370" endPos="24370" selMode="0" lang="HTML" encoding="-1" filename="E:\OpenServer\domains\ic\priym_kom\priym_kom\priym_kom.html" backupFilePath="" originalFileLastModifTimestamp="1492506459" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
